div.csc-frame-frame1,
div.csc-frame-rulerBefore {
	border-top: 1px solid #86cb71; 
}
div.csc-frame-frame1,
div.csc-frame-rulerAfter {
	border-bottom: 1px solid #86cb71; 
	margin-bottom:1em; 
}

.suchelos {
	background: transparent url(suche-los.png) no-repeat center center;
	width:32px; height:20px; border:none; padding:0; margin:0; margin-bottom:7px; 
}
#header .input_text { border:1px solid #cbcbcb; height:16px; }
#nav { z-index:100; }
#nav li ul.nav2 {
	position:absolute; 
	padding-left:0px;
	left:-999em;
}
#nav li.hover ul.nav2, 
#nav li:hover ul.nav2 {
	display: block;
	z-index:99;
	left:auto;
	width:210px;
	background-image:url(nav2_schatten.png);
	background-position:bottom right;
	padding-bottom:6px;
	padding-left:0px;
	padding-right:7px;
	margin-left:0;
}
#nav li:hover a, 
#nav li.hover a, 
#nav li.nav1act a { 
	background-position:0px -24px; 
}
#nav li ul.nav2 li { 
	float:left;
	width:200px;
	height: auto;
	margin:0;
	border-top:1px solid white;
	background-color:#86cb71;
}
#nav li ul.nav2 li.hover,
#nav li ul.nav2 li:hover { 
	background-color: #52a638;
}
ul.nav2 li a,
ul.nav2 li a,
ul.nav2 li a { 
	color: white;
}
#nav ul.nav2 a { 
	display: block;
	font-weight:bold;

	padding:4px 8px 4px 8px;
}
ul.nav2 a {
	color: black;
}


img { border:0; }
body, p, td, h1, h2, li {
	font-family: Arial, Verdana, sans-serif; 
	color:#333333;
}
body { 
  font-size:0.8em;
	margin:0; 
	padding:0; 
	background: #ffffe0 url(bg-verlauf.png) repeat-y center top;
}
h1, h2, h3 {
	margin:0; 
	padding:0; 
}

a { 
	color:#50A43F;
	text-decoration: none; 
}

center {
  text-align:left;
}

a.linkExt {
  color:#fa8506;
}

a:hover { 
	color:#0D4800;
}

a:hover.linkExt {
  color:#cc3300;
}

#anulogo {
  position:absolute;
  top:0px; left:0px; 
}
  
#sucheoben {
	position:relative;
	right:0px; 
	float: right;
	margin-bottom:4px; 
}
#sucheoben * {
	margin:0; 
}
#linkhome {
	position:relative;
	width:800px;
	height:150px;
	top:-150px;
	left:-8px;
}
#linkhome a {
	display: block; 
	height:150px;
}
#header { 
	position:relative;
	width:1000px;
	margin:0 auto;
	height:156px;
	text-align: right;
	padding-top:11px;
}
#header a {
	color: white;
	line-height:19px;
}

#headerwrap {
	background-image:url(header-bundesverband-3000.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}	
#container {
	position:relative;
	height:auto;
	width:1000px;
	margin:0 auto;
	background-repeat:no-repeat;
}

#content {
	line-height:1.55em; 
	margin-right:24px ;
}

#rechtespalte {
	position: absolute; right:0px; top:0px; width: 200px; 
	border:1px solid #ccccb5;
	border-top-width: 0px; 
	background-color: white; 
	padding: 35px 16px 22px 22px; 
	-moz-box-shadow: 0px 2px 2px 0px #888;
	-webkit-box-shadow: 0px 2px 2px 0px#888;
	box-shadow: 0px 2px 2px 0px #888;
}
#nav1wrap { background-image:url(bg-nav1.png); }
#nav1 {
	width:1014px;
	height:24px;
	position:relative;
	margin:0 auto;
	padding:0; border:0;
}

dl, dt, dd, #nav1 ul, #nav1 li, #links ul, #links input, #links form, #links li {
	margin:0;
	padding:0;
	list-style: none;
}

#nav1 li {
	display: inline;
	float: left; 
	margin-bottom:4px; 
	padding:0px ;
	height:24px;
}

#nav2 li a { 
	font-size:110%;
}
#nav2 li.active a,
#nav2 #nav3 li.active a { 
	color:#0D4800;
}
#nav2 li #nav3 a { 
	font-size:100%;
	color:#50A43F;
}
#nav2 li { 
	width:155px;
	overflow: hidden;
	padding: 6px 0px;
	font-size: 1em;
	font-weight: bold;
	color: #50a43f;
	border-bottom: 1px solid #86cb71; 
}

#nav2 ul#nav3 { 
	margin-top:5px; 
}

#nav3 li {
	padding:2px 0px 2px 5px;
	border-bottom: 0px solid #50a43f; 
}

#nav3 li.act a {
  color:#0D4800;
}

#links #nav3 {
	border-top:0px solid white;
	margin-top:0px; 
	margin-bottom:3px; 
	padding-right:3px;
	width:147px;
}

#links {
	position: absolute;
	top:29px;
	width:150px;
	height:auto;
}

#content {
 position: absolute; 
 left:180px; 
 top:0px;
 width:555px;
 padding-top:35px;
 margin-bottom:25px;
}

#content h1, #content h2, #content h3 {
	font-weight:bold;
	font-size:1.0em;
}

h1.seitentitel {
  padding:0px;
  line-height:0.5em;
  margin-bottom:4px;

}

#links h1, #links h2, #rechtespalte h2 {
	font-size:1.0em;
	font-weight: bold; 
	color:#50A43F;
}

#rechtespalte h2 { 
	margin-bottom:1em; 
}

#content h1, #rechtespalte h1 { 
	margin:0 0 10px 0;
	border-bottom:1px solid #86cb71;
}
#links h2 {
  margin: 4px 0px 4px 0px;
}

#suche input.input_text {
	margin:5px; 
	margin-right:0px;
	width:119px; 
  border:1px solid #cde7af;
	border-right:0px solid #cde7af;
	height:15px;
}
#suche input.input_submit {
	margin:5px; 
	margin-left:0px;
	width:20px; 
  border:1px solid #cde7af;
  color:#358824;
  background-color:white;
  cursor:pointer;
  font-size:10px;
	height:17px;
}

#footer  {
	clear: both; 
	padding-top:1em;
}
#footer hr {
	border:0px solid #cde7af;
	border-bottom:0px solid #cde7af;
	clear:both;
}

div.clear {
	clear:both;
}

div.clear-left {
	clear:left;
}

div.clear-right {
	clear:right;
}

.nowrap {
   white-space:nowrap;
}

.umbruch {
  clear:both;
  border:0px solid white; 
	visibility:hidden;
}

div.bild_links {
	float:left;
	clear:left;
	margin-right:1em;
	margin-bottom:1em;
}

div.bild_links .news-single-img,
div.bild_rechts .news-single-img {
}

div.bild_rechts {
	float:right;
}

div.dateien {
	padding:5px;
}

/* tt_news und ANU BFNE */
.icon {
  display:block;
  text-align:center;
  width:51px;
  height:1.55em;
}

.item {
  margin-bottom:1em;
}
.icon_size {
  display:block; 
  float:left;
}

/* tt_news plugin */

.news-single-imgcaption {display:none;} /*keine Imagecaption*/

.news-links a, .news-single-links a {
  color:#fa8506;
}

.news-links a.linkInt, .news-single-links a.linkInt {
	color:#50A43F;
}

.news-links a:hover, .news-single-links a:hover {
  color:#cc3300;
}

.news-links a.linkInt:hover, .news-single-links a.linkInt:hover {
	color:#0D4800;
}

.news-latest-container h4, .news-list-container h4, .news-additional-info h4 , .news-single-additional-info h4 {
  display:none;
}

.news-latest-container .newscontent, .news-list-container .newscontent {
	padding-left:205px; 
	border-bottom:1px solid #50A43F;
	margin-bottom:1em; 
}
.news-additional-info, .news-single-additional-info {
  padding-top:1em;
}

.news-single-backlink {
	padding:0px 9px 9px 9px;
}

.news-single-backlink {
	border-top:1px solid #cde7af;
  padding-top:9px;
}

.news-additional-info .title, .news-additional-info .filesize, .news-single-additional-info .title, .news-single-additional-info .filesize {
  display:inline;
}

.news-additional-info .link, .news-single-additional-info .link { 
  display:block;
  padding-left:51px;
}

/* ANU BFE Plugin */

.tx-anubfne {
  padding-top:1em;
  width:820px;

}

.tx-anubfne .anchorNav {
  margin-bottom:1em;
}

.tx-anubfne h2 a {
  font-size:120%;
}

.tx-anubfne .item {
	border-top:1px solid #50A43F;
	padding-top:1em;
	clear: both;
}

.tx-anubfne .bild_rechts {
  padding-top:5px;
  margin-left:2em;
  margin-right:0em;
  width:300px; 
  text-align: right;
}
.tx-anubfne .item .bild_rechts {
	width:200px; 
  margin:0em 1em 1em 1em;
}

.anubfne-links, .anubfne-backlink {
	padding:9px;
  padding-bottom:0px;
}

.anubfne-links {
  padding-left:0; 
}

.tx-anubfne .title, .tx-anubfne .author, .tx-anubfne .subtitle {
  display:block;
  padding-left:51px;  
}

.tx-anubfne .subtitle {
  padding-top:5px;
  padding-bottom: 1em;
}

.tx-anubfne div.filesize {
  display:block;
  text-align:center;
  width:51px;
  height:1.5em;
  float:left;
}

.anubfne-backlink {
  padding-top:4px;
  padding-bottom:4px;
	border-top:1px solid #cde7af;
}

.tx-indexedsearch-redMarkup {
	color:#fa8506;
}

.tx-indexedsearch-res p {
	margin:0;
	padding:0;
}

/* UWZ-DB */
.uwzdb .feldname {
  padding-left:18px;
  height:23px;
  vertical-align:middle;
}

#suche .input_submit {
  background-image:url(suche_go.gif);
  background-repeat:no-repeat;
}
 
/* tt_links */

.tt_links h2, .tt_links h3 {
	margin-top:1em;
}
.tt_links .box {
	padding-bottom:1em;
	border-bottom:1px solid #50A43F;
}
.tt_links p.note {
  padding:0px; 
  margin:0;
}
/* felogin */
#links .tx-felogin-pi1 #user, 
#links .tx-felogin-pi1 #pass { 
	background-color: #ffffe0;
	width:105px;
	border: 1px solid #ccccb5;
	margin-bottom:4px; 
	padding:2px; 
}
#links .tx-felogin-pi1 {
	border-bottom: 1px solid #86cb71; 
	padding-bottom:6px; 
}
/* newloginbox */

.tx-newloginbox-pi1 {
	background-color:white;
	border:1px solid #cde7af;
	margin-bottom:4px;
}

.tx-newloginbox-pi1 h3 {
	border-bottom:1px solid #cde7af;
	font-size:1.0em;
	font-weight: bold; 
	padding:3px;
	padding-left:9px;
	color:#50A43F;
}
.tx-newloginbox-pi1 p {
	padding:3px;
	padding-left:9px;
	margin:0;
}
 /* fileupload */
.tx-fileupload-pi1 table  {
     border-collapse: collapse;
}
.tx-fileupload-pi1 .tx_fileupload_list th td {
     padding-left:7px;
}
.tx-fileupload-pi1 .tx_fileupload_form td ,
.tx-fileupload-pi1 .tx_fileupload_list tr.even td ,
.tx-fileupload-pi1 .tx_fileupload_list tr.odd td {
  padding:3px;
  padding-left:7px;
}
.tx-fileupload-pi1 .tx_fileupload_list tr.spacer td {
  border-bottom:1px solid #cde7af;
}

.tx-fileupload-pi1 .tx_fileupload_list td.name {
  font-weight:bold;
}

.tx-indexedsearch-searchbox {
	background-color:white;
	border:1px solid #cde7af;
	margin-bottom:4px;
  padding:7px;
}

div.fontsize {
  vertical-align: top; 
  padding-top:3px;
  padding:3px;
  font-size:14px !important;
}

div.fontsize div.spacer {
  display:inline;
  font-size:12px;
}

div.fontsize a {
  vertical-align:5px;
}

div.fontsize u  {
  text-decoration:none;
}

div.fontsize u a {
  color:#333333;
}

/* oekopaednews */
.ausgabe p { margin-top:0; }
.opnkategorie { clear: both; }

